summaryrefslogtreecommitdiffstats
path: root/python/google-api-python-client/google-api-python-client.SlackBuild
diff options
context:
space:
mode:
author dsomero <xgizzmo@slackbuilds.org>2013-11-22 02:34:22 -0500
committer dsomero <xgizzmo@slackbuilds.org>2013-11-22 02:34:22 -0500
commit687c78d5604ce299d5164ffd69de88f2dd10fefc (patch)
tree2c3b4dd9491198917e0178dd5a0cf0fa3e6715c8 /python/google-api-python-client/google-api-python-client.SlackBuild
parent610e8461bb9b201adbd4bd9257a9bf48be71f62b (diff)
downloadslackbuilds-687c78d5604ce299d5164ffd69de88f2dd10fefc.tar.gz
slackbuilds-687c78d5604ce299d5164ffd69de88f2dd10fefc.tar.xz
various: Fix SlackBuild formatting and comment nit picks.
Signed-off-by: dsomero <xgizzmo@slackbuilds.org>
Diffstat (limited to 'python/google-api-python-client/google-api-python-client.SlackBuild')
-rw-r--r--python/google-api-python-client/google-api-python-client.SlackBuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/python/google-api-python-client/google-api-python-client.SlackBuild b/python/google-api-python-client/google-api-python-client.SlackBuild
index a2ed0ba3f5..1f129b3217 100644
--- a/python/google-api-python-client/google-api-python-client.SlackBuild
+++ b/python/google-api-python-client/google-api-python-client.SlackBuild
@@ -22,7 +22,7 @@
# OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF
# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
-PRGNAM=google-api-python-client
+PRGNAM=google-api-python-client
VERSION=${VERSION:-1.0beta2}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -54,7 +54,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT